Subject: Trainer Candidate - Vinod Narwade
From: Vinod Narwade <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Dec 2022 03:08:01 -0500

| | Tech Support Test

Name | Vinod Narwade
E-mail | [email-masked]
Phone Number | (+91) 9403393034
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Andheri East, Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ulgulan Tech Private Limited | Software Test Engineer | 20-12-2022 | 37000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Immediate joiner. Looking For better opportunity as a Software Test Engineer. I have 2.4 years of relevant Industrial experience in Software Testing. With Key Skills - Automation Testing, Test case design,Manual Testing,Regression testing & API.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Meanwhile, when we are working on a large scope of work project, there are so many hurdles to overcome that, in my work, there are some hurdles or exceptions that occur, such as one time when I missed one error due to coding (which is constantly changing), which is why in UAT we discovered a large error and then fixed it.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service entails giving customers what they want, but great customer service entails not only giving customers what they want but also supporting them until the end.
What according to you makes you a good candidate for this position? | who have good knowledge in this field.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |